### Type parameters

- #### T: UISchemaElement

### Hierarchy

- JsonFormsBaseRenderer
  - JsonFormsAbstractControl
  - JsonFormsOutlet

## Index

### Properties

- path
- schema
- uischema

### Methods

- getOwnProps

## Properties

### path

path: string

- Defined in base.renderer.ts:35

### schema

schema: JsonSchema

- Defined in base.renderer.ts:34

### uischema

uischema: T

- Defined in base.renderer.ts:33

## Methods

### Protected getOwnProps

- getOwnProps(): OwnPropsOfRenderer

- - Defined in base.renderer.ts:37

  #### Returns OwnPropsOfRenderer

Generated using TypeDoc